ältere Version von OSX wurde gefunden

Dieses Thema im Forum "Bildbearbeitung" wurde erstellt von PSD, 08.02.2006.

  1. PSD

    PSD Thread Starter MacUser Mitglied

    MacUser seit:
    18.12.2003
    Beiträge:
    435
    Zustimmungen:
    1
    Hi,
    ich erhalte beim starten von PS-CS2 die Fehlermeldung

    Für eine maximale Leistung von ImagereadyCS wird OSX 10.2.6 oder höher empfohlen. Eine ältere Version von OSX wurde gefunden.

    Ich arbeite mit 10.2.8. Kennt jemand das Problem?
     
  2. JürgenggB

    JürgenggB MacUser Mitglied

    MacUser seit:
    01.11.2005
    Beiträge:
    8.043
    Zustimmungen:
    585
    Hast Du auch alle SystemUpDates gefahren?
    Gehe gleich auf OS 10.3.9, ist eh besser!

    Gruss Jürgen
     
  3. PSD

    PSD Thread Starter MacUser Mitglied

    MacUser seit:
    18.12.2003
    Beiträge:
    435
    Zustimmungen:
    1
    Bereits Upgegraded, Ja, ja, upgraden, upgraden. Geht bei mir,in allem, auf Dauer nicht. Da kommt zu wenig bei rum:
     
Die Seite wird geladen...

Diese Seite empfehlen